Page MenuHomePhabricator

Replace ecore_wl_dpi_get with ecore_wl2_output_dpi_get
ClosedPublic

Authored by myoungwoon on Feb 13 2018, 8:09 PM.

Details

Summary

This patch replaces ecore_wl_dpi_get with ecore_wl2_output_dpi_get using Ecore_Wl2_Output

Test Plan

Execute test suite

Diff Detail

Repository
rEFL core/efl
Branch
master
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 5763
Build 6396: arc lint + arc unit
myoungwoon requested review of this revision.Feb 13 2018, 8:09 PM
myoungwoon created this revision.
devilhorns requested changes to this revision.Feb 14 2018, 11:36 AM
devilhorns added a reviewer: devilhorns.
devilhorns added inline comments.
src/modules/ecore_evas/engines/wayland/ecore_evas_wayland_common.c
1952

I would prefer to have the Ecore_Wl2_Window and Ecore_Wl2_Output declared at the top of the function. Not inline like this.

This revision now requires changes to proceed.Feb 14 2018, 11:37 AM
myoungwoon updated this revision to Diff 13866.Feb 18 2018, 3:42 PM

Move variable declaration to the top of function.

devilhorns accepted this revision.Feb 19 2018, 3:38 AM
This revision is now accepted and ready to land.Feb 19 2018, 3:38 AM
devilhorns closed this revision.Feb 19 2018, 3:40 AM